<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="27213" dateMiseAJour="2021-09-28" id="permanence_juridique-27213-01" idPresta="612f2ec3b473e40555deebde" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>25 grande rue - ECOS</Ligne>
        <CodePostal>27630</CodePostal>
        <NomCommune>VEXIN SUR EPTE</NomCommune>
        <Localisation>
            <Latitude>49.168444</Latitude>
            <Longitude>1.590392</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 32 53 70 18</Téléphone>
        <Email>franceservices@vexin-sur-epte.fr</Email>
        <Url>https://www.vexin-sur-epte.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="samedi" fin="samedi">
            <PlageH début="09:00:00" fin="12:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>27001</commune>
        <commune>27002</commune>
        <commune>27003</commune>
        <commune>27004</commune>
        <commune>27005</commune>
        <commune>27006</commune>
        <commune>27007</commune>
        <commune>27008</commune>
        <commune>27009</commune>
        <commune>27010</commune>
        <commune>27011</commune>
        <commune>27012</commune>
        <commune>27013</commune>
        <commune>27014</commune>
        <commune>27015</commune>
        <commune>27016</commune>
        <commune>27017</commune>
        <commune>27018</commune>
        <commune>27019</commune>
        <commune>27020</commune>
        <commune>27021</commune>
        <commune>27022</commune>
        <commune>27023</commune>
        <commune>27025</commune>
        <commune>27026</commune>
        <commune>27027</commune>
        <commune>27028</commune>
        <commune>27031</commune>
        <commune>27032</commune>
        <commune>27033</commune>
        <commune>27034</commune>
        <commune>27035</commune>
        <commune>27036</commune>
        <commune>27037</commune>
        <commune>27038</commune>
        <commune>27039</commune>
        <commune>27040</commune>
        <commune>27041</commune>
        <commune>27042</commune>
        <commune>27043</commune>
        <commune>27044</commune>
        <commune>27045</commune>
        <commune>27046</commune>
        <commune>27047</commune>
        <commune>27048</commune>
        <commune>27049</commune>
        <commune>27050</commune>
        <commune>27051</commune>
        <commune>27052</commune>
        <commune>27053</commune>
        <commune>27054</commune>
        <commune>27055</commune>
        <commune>27056</commune>
        <commune>27057</commune>
        <commune>27059</commune>
        <commune>27060</commune>
        <commune>27061</commune>
        <commune>27062</commune>
        <commune>27063</commune>
        <commune>27064</commune>
        <commune>27065</commune>
        <commune>27066</commune>
        <commune>27067</commune>
        <commune>27068</commune>
        <commune>27069</commune>
        <commune>27070</commune>
        <commune>27071</commune>
        <commune>27072</commune>
        <commune>27073</commune>
        <commune>27074</commune>
        <commune>27075</commune>
        <commune>27076</commune>
        <commune>27077</commune>
        <commune>27078</commune>
        <commune>27079</commune>
        <commune>27081</commune>
        <commune>27082</commune>
        <commune>27083</commune>
        <commune>27085</commune>
        <commune>27088</commune>
        <commune>27089</commune>
        <commune>27090</commune>
        <commune>27091</commune>
        <commune>27092</commune>
        <commune>27094</commune>
        <commune>27095</commune>
        <commune>27096</commune>
        <commune>27097</commune>
        <commune>27098</commune>
        <commune>27099</commune>
        <commune>27100</commune>
        <commune>27101</commune>
        <commune>27102</commune>
        <commune>27103</commune>
        <commune>27104</commune>
        <commune>27105</commune>
        <commune>27106</commune>
        <commune>27107</commune>
        <commune>27108</commune>
        <commune>27109</commune>
        <commune>27110</commune>
        <commune>27111</commune>
        <commune>27112</commune>
        <commune>27113</commune>
        <commune>27114</commune>
        <commune>27115</commune>
        <commune>27116</commune>
        <commune>27117</commune>
        <commune>27118</commune>
        <commune>27119</commune>
        <commune>27120</commune>
        <commune>27121</commune>
        <commune>27123</commune>
        <commune>27124</commune>
        <commune>27125</commune>
        <commune>27126</commune>
        <commune>27127</commune>
        <commune>27128</commune>
        <commune>27129</commune>
        <commune>27130</commune>
        <commune>27131</commune>
        <commune>27132</commune>
        <commune>27133</commune>
        <commune>27134</commune>
        <commune>27135</commune>
        <commune>27136</commune>
        <commune>27137</commune>
        <commune>27138</commune>
        <commune>27139</commune>
        <commune>27140</commune>
        <commune>27141</commune>
        <commune>27142</commune>
        <commune>27143</commune>
        <commune>27144</commune>
        <commune>27146</commune>
        <commune>27147</commune>
        <commune>27148</commune>
        <commune>27149</commune>
        <commune>27151</commune>
        <commune>27152</commune>
        <commune>27153</commune>
        <commune>27154</commune>
        <commune>27155</commune>
        <commune>27156</commune>
        <commune>27157</commune>
        <commune>27158</commune>
        <commune>27159</commune>
        <commune>27161</commune>
        <commune>27162</commune>
        <commune>27163</commune>
        <commune>27164</commune>
        <commune>27165</commune>
        <commune>27166</commune>
        <commune>27167</commune>
        <commune>27168</commune>
        <commune>27169</commune>
        <commune>27170</commune>
        <commune>27171</commune>
        <commune>27173</commune>
        <commune>27174</commune>
        <commune>27175</commune>
        <commune>27176</commune>
        <commune>27177</commune>
        <commune>27179</commune>
        <commune>27180</commune>
        <commune>27181</commune>
        <commune>27182</commune>
        <commune>27183</commune>
        <commune>27184</commune>
        <commune>27185</commune>
        <commune>27187</commune>
        <commune>27188</commune>
        <commune>27189</commune>
        <commune>27190</commune>
        <commune>27191</commune>
        <commune>27192</commune>
        <commune>27193</commune>
        <commune>27194</commune>
        <commune>27195</commune>
        <commune>27196</commune>
        <commune>27197</commune>
        <commune>27198</commune>
        <commune>27199</commune>
        <commune>27200</commune>
        <commune>27201</commune>
        <commune>27202</commune>
        <commune>27203</commune>
        <commune>27204</commune>
        <commune>27205</commune>
        <commune>27206</commune>
        <commune>27207</commune>
        <commune>27208</commune>
        <commune>27209</commune>
        <commune>27210</commune>
        <commune>27212</commune>
        <commune>27213</commune>
        <commune>27214</commune>
        <commune>27215</commune>
        <commune>27216</commune>
        <commune>27217</commune>
        <commune>27218</commune>
        <commune>27219</commune>
        <commune>27220</commune>
        <commune>27221</commune>
        <commune>27222</commune>
        <commune>27224</commune>
        <commune>27226</commune>
        <commune>27227</commune>
        <commune>27228</commune>
        <commune>27229</commune>
        <commune>27230</commune>
        <commune>27231</commune>
        <commune>27232</commune>
        <commune>27233</commune>
        <commune>27234</commune>
        <commune>27235</commune>
        <commune>27237</commune>
        <commune>27238</commune>
        <commune>27239</commune>
        <commune>27240</commune>
        <commune>27241</commune>
        <commune>27242</commune>
        <commune>27243</commune>
        <commune>27245</commune>
        <commune>27246</commune>
        <commune>27247</commune>
        <commune>27248</commune>
        <commune>27249</commune>
        <commune>27251</commune>
        <commune>27252</commune>
        <commune>27253</commune>
        <commune>27254</commune>
        <commune>27255</commune>
        <commune>27256</commune>
        <commune>27257</commune>
        <commune>27258</commune>
        <commune>27259</commune>
        <commune>27260</commune>
        <commune>27261</commune>
        <commune>27262</commune>
        <commune>27263</commune>
        <commune>27265</commune>
        <commune>27266</commune>
        <commune>27267</commune>
        <commune>27269</commune>
        <commune>27270</commune>
        <commune>27271</commune>
        <commune>27273</commune>
        <commune>27274</commune>
        <commune>27275</commune>
        <commune>27276</commune>
        <commune>27277</commune>
        <commune>27278</commune>
        <commune>27279</commune>
        <commune>27280</commune>
        <commune>27281</commune>
        <commune>27282</commune>
        <commune>27283</commune>
        <commune>27284</commune>
        <commune>27285</commune>
        <commune>27286</commune>
        <commune>27287</commune>
        <commune>27288</commune>
        <commune>27289</commune>
        <commune>27290</commune>
        <commune>27291</commune>
        <commune>27292</commune>
        <commune>27294</commune>
        <commune>27295</commune>
        <commune>27296</commune>
        <commune>27298</commune>
        <commune>27299</commune>
        <commune>27300</commune>
        <commune>27301</commune>
        <commune>27302</commune>
        <commune>27304</commune>
        <commune>27305</commune>
        <commune>27306</commune>
        <commune>27307</commune>
        <commune>27308</commune>
        <commune>27309</commune>
        <commune>27310</commune>
        <commune>27311</commune>
        <commune>27312</commune>
        <commune>27313</commune>
        <commune>27315</commune>
        <commune>27316</commune>
        <commune>27317</commune>
        <commune>27318</commune>
        <commune>27319</commune>
        <commune>27320</commune>
        <commune>27321</commune>
        <commune>27322</commune>
        <commune>27323</commune>
        <commune>27324</commune>
        <commune>27325</commune>
        <commune>27326</commune>
        <commune>27327</commune>
        <commune>27329</commune>
        <commune>27330</commune>
        <commune>27331</commune>
        <commune>27332</commune>
        <commune>27333</commune>
        <commune>27334</commune>
        <commune>27335</commune>
        <commune>27336</commune>
        <commune>27337</commune>
        <commune>27338</commune>
        <commune>27339</commune>
        <commune>27340</commune>
        <commune>27341</commune>
        <commune>27342</commune>
        <commune>27343</commune>
        <commune>27344</commune>
        <commune>27345</commune>
        <commune>27346</commune>
        <commune>27347</commune>
        <commune>27348</commune>
        <commune>27349</commune>
        <commune>27350</commune>
        <commune>27351</commune>
        <commune>27353</commune>
        <commune>27354</commune>
        <commune>27355</commune>
        <commune>27356</commune>
        <commune>27358</commune>
        <commune>27359</commune>
        <commune>27360</commune>
        <commune>27361</commune>
        <commune>27362</commune>
        <commune>27363</commune>
        <commune>27364</commune>
        <commune>27365</commune>
        <commune>27366</commune>
        <commune>27367</commune>
        <commune>27368</commune>
        <commune>27369</commune>
        <commune>27370</commune>
        <commune>27371</commune>
        <commune>27372</commune>
        <commune>27373</commune>
        <commune>27374</commune>
        <commune>27375</commune>
        <commune>27376</commune>
        <commune>27377</commune>
        <commune>27378</commune>
        <commune>27379</commune>
        <commune>27380</commune>
        <commune>27381</commune>
        <commune>27382</commune>
        <commune>27383</commune>
        <commune>27384</commune>
        <commune>27385</commune>
        <commune>27386</commune>
        <commune>27388</commune>
        <commune>27389</commune>
        <commune>27390</commune>
        <commune>27391</commune>
        <commune>27392</commune>
        <commune>27393</commune>
        <commune>27394</commune>
        <commune>27395</commune>
        <commune>27396</commune>
        <commune>27397</commune>
        <commune>27398</commune>
        <commune>27399</commune>
        <commune>27400</commune>
        <commune>27401</commune>
        <commune>27403</commune>
        <commune>27404</commune>
        <commune>27405</commune>
        <commune>27406</commune>
        <commune>27407</commune>
        <commune>27408</commune>
        <commune>27410</commune>
        <commune>27411</commune>
        <commune>27412</commune>
        <commune>27413</commune>
        <commune>27414</commune>
        <commune>27415</commune>
        <commune>27417</commune>
        <commune>27418</commune>
        <commune>27419</commune>
        <commune>27420</commune>
        <commune>27421</commune>
        <commune>27422</commune>
        <commune>27423</commune>
        <commune>27424</commune>
        <commune>27425</commune>
        <commune>27426</commune>
        <commune>27427</commune>
        <commune>27428</commune>
        <commune>27429</commune>
        <commune>27430</commune>
        <commune>27431</commune>
        <commune>27432</commune>
        <commune>27433</commune>
        <commune>27434</commune>
        <commune>27435</commune>
        <commune>27436</commune>
        <commune>27437</commune>
        <commune>27438</commune>
        <commune>27439</commune>
        <commune>27440</commune>
        <commune>27441</commune>
        <commune>27442</commune>
        <commune>27444</commune>
        <commune>27445</commune>
        <commune>27446</commune>
        <commune>27447</commune>
        <commune>27448</commune>
        <commune>27449</commune>
        <commune>27451</commune>
        <commune>27452</commune>
        <commune>27453</commune>
        <commune>27454</commune>
        <commune>27455</commune>
        <commune>27456</commune>
        <commune>27457</commune>
        <commune>27458</commune>
        <commune>27459</commune>
        <commune>27460</commune>
        <commune>27462</commune>
        <commune>27463</commune>
        <commune>27464</commune>
        <commune>27465</commune>
        <commune>27466</commune>
        <commune>27467</commune>
        <commune>27468</commune>
        <commune>27469</commune>
        <commune>27470</commune>
        <commune>27471</commune>
        <commune>27472</commune>
        <commune>27473</commune>
        <commune>27474</commune>
        <commune>27475</commune>
        <commune>27476</commune>
        <commune>27477</commune>
        <commune>27478</commune>
        <commune>27480</commune>
        <commune>27481</commune>
        <commune>27482</commune>
        <commune>27483</commune>
        <commune>27484</commune>
        <commune>27485</commune>
        <commune>27486</commune>
        <commune>27487</commune>
        <commune>27488</commune>
        <commune>27489</commune>
        <commune>27490</commune>
        <commune>27492</commune>
        <commune>27493</commune>
        <commune>27495</commune>
        <commune>27496</commune>
        <commune>27497</commune>
        <commune>27498</commune>
        <commune>27499</commune>
        <commune>27500</commune>
        <commune>27501</commune>
        <commune>27502</commune>
        <commune>27504</commune>
        <commune>27505</commune>
        <commune>27506</commune>
        <commune>27507</commune>
        <commune>27508</commune>
        <commune>27510</commune>
        <commune>27511</commune>
        <commune>27512</commune>
        <commune>27513</commune>
        <commune>27514</commune>
        <commune>27515</commune>
        <commune>27516</commune>
        <commune>27517</commune>
        <commune>27518</commune>
        <commune>27519</commune>
        <commune>27520</commune>
        <commune>27521</commune>
        <commune>27522</commune>
        <commune>27523</commune>
        <commune>27524</commune>
        <commune>27525</commune>
        <commune>27526</commune>
        <commune>27527</commune>
        <commune>27528</commune>
        <commune>27529</commune>
        <commune>27530</commune>
        <commune>27531</commune>
        <commune>27533</commune>
        <commune>27534</commune>
        <commune>27535</commune>
        <commune>27536</commune>
        <commune>27537</commune>
        <commune>27538</commune>
        <commune>27539</commune>
        <commune>27540</commune>
        <commune>27541</commune>
        <commune>27542</commune>
        <commune>27543</commune>
        <commune>27544</commune>
        <commune>27545</commune>
        <commune>27546</commune>
        <commune>27547</commune>
        <commune>27548</commune>
        <commune>27550</commune>
        <commune>27552</commune>
        <commune>27553</commune>
        <commune>27554</commune>
        <commune>27555</commune>
        <commune>27556</commune>
        <commune>27557</commune>
        <commune>27558</commune>
        <commune>27560</commune>
        <commune>27561</commune>
        <commune>27562</commune>
        <commune>27563</commune>
        <commune>27564</commune>
        <commune>27565</commune>
        <commune>27566</commune>
        <commune>27567</commune>
        <commune>27568</commune>
        <commune>27569</commune>
        <commune>27570</commune>
        <commune>27571</commune>
        <commune>27572</commune>
        <commune>27573</commune>
        <commune>27576</commune>
        <commune>27577</commune>
        <commune>27578</commune>
        <commune>27579</commune>
        <commune>27580</commune>
        <commune>27581</commune>
        <commune>27582</commune>
        <commune>27584</commune>
        <commune>27586</commune>
        <commune>27587</commune>
        <commune>27589</commune>
        <commune>27590</commune>
        <commune>27591</commune>
        <commune>27592</commune>
        <commune>27593</commune>
        <commune>27594</commune>
        <commune>27595</commune>
        <commune>27596</commune>
        <commune>27597</commune>
        <commune>27598</commune>
        <commune>27599</commune>
        <commune>27600</commune>
        <commune>27601</commune>
        <commune>27602</commune>
        <commune>27603</commune>
        <commune>27604</commune>
        <commune>27605</commune>
        <commune>27606</commune>
        <commune>27607</commune>
        <commune>27608</commune>
        <commune>27609</commune>
        <commune>27610</commune>
        <commune>27611</commune>
        <commune>27612</commune>
        <commune>27613</commune>
        <commune>27614</commune>
        <commune>27615</commune>
        <commune>27616</commune>
        <commune>27617</commune>
        <commune>27618</commune>
        <commune>27620</commune>
        <commune>27621</commune>
        <commune>27622</commune>
        <commune>27623</commune>
        <commune>27624</commune>
        <commune>27625</commune>
        <commune>27627</commune>
        <commune>27628</commune>
        <commune>27629</commune>
        <commune>27630</commune>
        <commune>27631</commune>
        <commune>27632</commune>
        <commune>27633</commune>
        <commune>27635</commune>
        <commune>27638</commune>
        <commune>27640</commune>
        <commune>27641</commune>
        <commune>27643</commune>
        <commune>27644</commune>
        <commune>27645</commune>
        <commune>27646</commune>
        <commune>27648</commune>
        <commune>27649</commune>
        <commune>27650</commune>
        <commune>27651</commune>
        <commune>27652</commune>
        <commune>27653</commune>
        <commune>27654</commune>
        <commune>27655</commune>
        <commune>27656</commune>
        <commune>27658</commune>
        <commune>27659</commune>
        <commune>27660</commune>
        <commune>27661</commune>
        <commune>27662</commune>
        <commune>27663</commune>
        <commune>27664</commune>
        <commune>27665</commune>
        <commune>27666</commune>
        <commune>27667</commune>
        <commune>27668</commune>
        <commune>27669</commune>
        <commune>27670</commune>
        <commune>27671</commune>
        <commune>27672</commune>
        <commune>27673</commune>
        <commune>27674</commune>
        <commune>27676</commune>
        <commune>27677</commune>
        <commune>27678</commune>
        <commune>27679</commune>
        <commune>27680</commune>
        <commune>27681</commune>
        <commune>27682</commune>
        <commune>27683</commune>
        <commune>27684</commune>
        <commune>27685</commune>
        <commune>27686</commune>
        <commune>27687</commune>
        <commune>27689</commune>
        <commune>27690</commune>
        <commune>27691</commune>
        <commune>27692</commune>
        <commune>27693</commune>
        <commune>27694</commune>
        <commune>27695</commune>
        <commune>27696</commune>
        <commune>27697</commune>
        <commune>27698</commune>
        <commune>27699</commune>
        <commune>27700</commune>
        <commune>27701</commune>
    </CompetenceCommunale>
</Organisme>